# Maintainer: Manifest0
# Contributor: Dimitris Kiziridis <ragouel at outlook dot com>
# Contributor: Frederic Bezies <fredbezies at gmail dot com>
# Contributor: liberodark
# Modified by Rafael from azul

pkgname=frostwire
pkgver=6.9.10
pkgrel=1
buildn=build-315
pkgdesc='Cloud Downloader, BitTorrent Client and Media Player'
arch=('x86_64')
url='http://www.frostwire.com'
urldown='https://github.com/frostwire/frostwire/releases/download'
license=('GPL')
depends=('hicolor-icon-theme' 'java-environment' 'bash' 'zlib')
optdepends=('mplayer: Media playback support')
source=(${urldown}/${pkgname}-desktop-${pkgver}-${buildn}/${pkgname}-${pkgver}.amd64.deb)
sha256sums=('2628639cdef88d548379574ff5ab4e5c437e1f151b97d64790ea84194f93847a')


 
package() {
  tar xvf data.tar.xz -C "${pkgdir}"
}
